Skip to main content
GET
/
v1
/
account
Current account snapshot
curl --request GET \
  --url https://api.revdesk.com/v1/account \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "api_key_id": "<string>",
    "plan": "<string>",
    "user": {
      "id": 123,
      "email": "<string>",
      "name": "<string>"
    },
    "team": {
      "id": 123,
      "name": "<string>",
      "slug": "<string>"
    },
    "footprint": {
      "phone_numbers": 123,
      "enrolled_reputation_numbers": 123,
      "own_brand_enterprise": true
    },
    "is_demo": true
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.revdesk.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Success

data
object
required